## php-horde-syncml 1.0.8

=== debian/changelog ===
php-horde-syncml (1.0.8-1) unstable; urgency=low

  * Horde_SyncMl package
  * Initial packaging (Closes: #657368)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 15:00:20 +0100
