## php-horde-syncml 2.0.3

=== debian/changelog ===
php-horde-syncml (2.0.3-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:36:48 +0200

php-horde-syncml (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:21:30 +0200
