## php-horde-syncml 2.0.4

=== debian/changelog ===
php-horde-syncml (2.0.4-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:17:59 +0200

php-horde-syncml (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:28:29 +0200
