## php-horde-syncml 2.0.5

=== debian/changelog ===
php-horde-syncml (2.0.5-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:07:20 +0200

php-horde-syncml (2.0.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:52:20 +0200
