## php-horde-syncml 2.0.6

=== debian/changelog ===
php-horde-syncml (2.0.6-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:36:08 +0000

php-horde-syncml (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 13:33:11 +0100

php-horde-syncml (2.0.5-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:15:38 +0200
